RubyGems Navigation menu

ar-serialize-helpers 1.2.1

Helpers for ActiveRecord's serialize in rails 3

Gemfile
          gem 'ar-serialize-helpers', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install ar-serialize-helpers
  
  
  
  
  
  
  

Total downloads 5,863

For this version 1,447

Required Ruby Version: None

Links:

Versions:

  1. 1.2.1 - June 29, 2012 (7.5 KB)
  2. 1.2.0 - June 29, 2012 (7 KB)
  3. 1.1.0 - January 23, 2012 (7 KB)
  4. 1.0.0 - January 20, 2012 (6.5 KB)